/* Localized versions of Info.plist keys */

CFBundleName = "Wiki"; /* Change name */
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Wiki Mode 1.0, Copyright 2009"; /* Change name */
NSHumanReadableCopyright = "© 2009 TheCodingMonkeys"; /* Change author */